body{
	margin:auto;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


h1 {
	font-family: ‘Metrophobic’, Arial, serif;
	font-weight: 400;
}

header{
	background:url(../images/bg-topo.jpg) no-repeat top center;
	height:	673px;
}

#base1{
	width:1024px;
	height:	620px;
	margin:auto;
}

#menu{
	width:890px;
	height:	150px;
	margin-top:35px;
	margin-left:50px;
	float:left;
}

#linha-menu{
	width:600px;
	height:	37px;
	margin-top:40px;
	margin-left:50px;
	float:left;
}

#menu1{
	width:98px;
	height:	25px;
	cursor:hover;
	background:url(../images/menu1.png);
	float:left;
	margin-top:9px;
}

#menu1:hover{
	width:98px;
	height:	25px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu1.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu1a{
	width:98px;
	height:	25px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu1.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu2{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	background:url(../images/menu2.png);
	float:left;
	margin-top:9px;
}

#menu2:hover{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	border-radius: 30px;
	background:url(../images/menu2.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu2a{
	width:135px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	border-radius: 30px;
	background:url(../images/menu2.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu3{
	width:56px;
	height:	25px;
	cursor:hover;
	margin-left:10px;
	background:url(../images/menu3.png);
	float:left;
	margin-top:9px;
}

#menu3:hover{
	width:56px;
	height:	25px;
	border-radius: 30px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu3.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu3a{
	width:56px;
	height:	25px;
	border-radius: 30px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu3.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu4{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu4.png);
	float:left;
	margin-top:9px;
}

#menu4:hover{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu4.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu4a{
	width:132px;
	height:	25px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu4.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}

#menu5{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	background:url(../images/menu5.png);
	float:left;
}

#menu5:hover{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu5.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
}

#menu5a{
	width:96px;
	height:	38px;
	margin-left:10px;
	cursor:hover;
	border-radius: 30px;
	background:url(../images/menu5.png);
	border-bottom:2px solid #d73321;
	padding-bottom:2px;
	float:left;
}

#corpo{
	height:	305px;
	margin:auto;
}

#base2{
	width:1024px;
	height:	305px;
	margin:auto;
}

#red{
	width:456px;
	height:	305px;
	background:url(../images/red.jpg) no-repeat;
	float:left;
	margin-left:24px;
}

.titulo-red{
	font-size:30px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:30px;
	margin-bottom:10px;
}

.texto-red{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:10px;
}

.bt{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 2px 20px 0px 15px;
	font-size: 18px;
	line-height: 27px;
	width: 66px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#d73228;
	float:left;
	margin-left:320px;
	margin-top:14px;
	font-family: 'Economica', Arial, sans-serif;
}

.titulo-dicas{
	font-size:51px;
	text-transform:uppercase;
	font-family: 'Economica', Arial, sans-serif;
	color:#d83621;
	float:left;
	margin-right:290px;
	margin-bottom:30px;
	margin-left:20px; 
	margin-top:15px;
}

.bt-dicas{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #d73228;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #d73228;
	padding: 2px 16px 0px 16px;
	font-size: 18px;
	line-height: 27px;
	width: 66px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#fff;
	float:left;
	margin-left:420px;
	margin-top:20px;
	font-family: 'Economica', Arial, sans-serif;
}

#corpo2{
	background:url(../images/faixa.jpg) no-repeat top center;
	height:	47px;
}

#corpo3{
	background:url(../images/corpo3.jpg) no-repeat top center;
	height:	406px;
}

#base3{
	width:1024px;
	height:	380px;
	margin:auto;
}

#base3-1{
	width:1024px;
	height:	300px;
	float:left;
	margin-left:40px;
	margin-top:0px;
	margin-bottom:0px;
}

.titulo-produtos{
	font-size:35px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:55px;
	float:left;
	margin-top:-5px;
	margin-bottom:10px;
}

.bt-prod{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 2px 15px 0px 15px;
	font-size: 18px;
	line-height: 27px;
	width: 66px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#d73228;
	float:left;
	margin-left:450px;
	margin-top:5px;
	font-family: 'Economica', Arial, sans-serif;
}

footer{
	background:#fff;
	height:	85px;
}

#base-footer{
	width:1024px;
	height:	30px;
	margin:auto;
}

.footer{
	font-size:15px;
	text-transform:uppercase;
	color:#a3a3a3;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:45px;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
}